package ru.tularegion.corp.ui.screens

import androidx.compose.foundation.Image
import androidx.compose.foundation.layout.Column
import androidx.compose.foundation.layout.padding
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.unit.dp
import corp_tularegion_extension.composeapp.generated.resources.Res
import corp_tularegion_extension.composeapp.generated.resources.citto_48
import org.jetbrains.compose.resources.painterResource

@Composable
fun AboutScreen() {
    Column {
        Image(
            painter = painterResource(Res.drawable.citto_48),
            contentDescription = "Логотип ГАУ ТО «ЦИТ»",
            modifier = Modifier
                .padding(
                    horizontal = 16.dp,
                ),
        )
    }
}