function getValueByKey(key) {
    return new Promise(resolve => {
        chrome.storage.local.get([key]).then((data) => {
            resolve(data[key])
        })
    })
}

function setRedirectMode(value) {
    chrome.storage.local.set({ redirectMode: value })
}

function setCopyMode(value) {
    chrome.storage.local.set({ copyMode: value })
}

function setAutoAuthMode(value) {
    chrome.storage.local.set({ autoAuthMode: value })
}

function setAutoAuthLogin(value) {
    chrome.storage.local.set({ autoAuthLogin: value })
}

function setAutoAuthPassword(value) {
    chrome.storage.local.set({ autoAuthPassword: value })
}

function openCorpPortal() {
    chrome.storage.local.get(['redirectMode']).then((data) => {
        switch (data.redirectMode) {
            case 1:
                window.open('https://corp.tularegion.local/')
                break

            default:
                window.open('https://corp.tularegion.ru/')
                break
        }
    })
}
